orbit

CORBA 2.4-compliant object request broker (ORB)
https://projects.gnome.org/ORBit2

Current version
2.14.19

orbit requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
glib 2.54.2 Core application library for C
libidl 0.8.14 Library for creating CORBA IDL files

Reverse dependencies

The following formula requires orbit to be installed:
gconf 3.2.6_1 System for storing user application preferences

Formula history

Mike McQuaid Rename patches repository to formula-patches.
Dominyk Tiller formulae: migrate patches (part 2)
Dominyk Tiller orbit: modernise
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel Revert "Use download.gnome.org instead of ftp.gnome.org"
Jack Nagel Use download.gnome.org instead of ftp.gnome.org
Jack Nagel orbit: use checksummed patches
Adam Vandenberg orbit: patch to build against newer glib